@charset "utf-8";
#top-leftframe {
	float: left;
	width: 469px;
	text-align: left;
	vertical-align: top;
	border-right:1px solid #cccccc;
}
#top-leftframe p {
	padding-right: 25px;
	padding-left: 25px;
}

#top-rightframe {
	float: right;
	width: 260px;
	text-align: left;
	vertical-align: top;
}
#top-rightframe h3 {
	margin-left: 18px;
}
#top-rightframe ul {
	margin-left: 18px;
	margin-right: 30px;
}
#top-rightframe ul li {
	list-style-image: url(../common_img/allow.gif);
	margin-left: 10px;
}
